field: d3a8c8b6-f737-460c-81dc-9818db4a2627 # Content builder
fieldLayouts:
  d9c5ea31-02de-40ba-94fe-5d02bed27d76:
    tabs:
      -
        elements:
          -
            fieldUid: bef58c8d-9ae2-4638-b1b8-52a74de9326d # Section Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 197aad2d-e3a7-4594-82e2-5f317df1786e # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5c172524-13c3-43d8-a0c0-45c25cf3fede # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ef1558a2-4bac-4ea9-8c1e-3d4a432d72db # Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  5c172524-13c3-43d8-a0c0-45c25cf3fede: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  197aad2d-e3a7-4594-82e2-5f317df1786e: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  bef58c8d-9ae2-4638-b1b8-52a74de9326d: # Section Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHeading
    instructions: ''
    name: 'Section Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ef1558a2-4bac-4ea9-8c1e-3d4a432d72db: # Links
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: links
    instructions: ''
    name: Links
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - 78dae584-8470-46cf-9d9d-81753f0c8a47 # Link text
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - f362a4cd-9c43-453d-84e5-dc8d9efa0b9f # Internal link
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - a51c75e9-07f7-42af-b360-cf8e55df3da3 # External link
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_8_links}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: fullWidthHeadingAndText
name: 'Full width heading and text'
sortOrder: 1
